{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs_nat:snake_egg_block",
      "menu_category": { "category": "nature" }
    },
    "components": {
      "minecraft:icon": "silverlabs_nat.snake_egg_block",
      "minecraft:max_stack_size": 16
    }
  }
}
